table, img, form {
border: none;
margin: 0;
padding: 0;
}

body {
font-weight: normal;
font-family: "Arial", Serif;
}

.alert_info {
text-align: center;
font-size: 0.8em;
padding-bottom:15px;
}
.alert_info span {
color:#E31818;
}

div.honor {
    margin-top: 10px;
}
div.honor input#honor {
    vertical-align: middle;
}
div.honor label {
    font-size: 0.8em;
    text-decoration: underline;
}



.infotable {
font-size: 90%;
border-right: solid 1px #CCC;
border-bottom: solid 1px #CCC;
width: 95%;
margin: 0 auto;
}

.infotable td {
border-left: solid 1px #CCC;
border-top: solid 1px #CCC;
}

.infotable td, .infotable th {width: 35%;}

.infotable th {
border-left: solid 1px #CCC;
border-top: solid 1px #CCC;
background: #EEE;
font-weight: bold;
padding-right: 30px;
padding-left: 7px;
text-align: left;
}

.infotable tr {
    background-color: #fff;
}

.markup {
    background: #f0f0bb;
}

/*START PopUp Dialog Style*/
input[type="text"] {border:1px solid black;}
input[type="text"].chek_ok {border:1px solid #336699;}
input[type="text"].chek_false {border:1px solid red;}

#btnClose {float: right;}
#btnClose:hover {color: #FFFF40;}
#btnSubmit {font-size: 1.1em;margin-top: 10px;}
#btnPay {
    font-size: 1.1em;
    margin-top: 0px;
}
#btnSubmitContainer {
    width: 98%;
    text-align: center;
    border-top: 2px dashed #ccc;
    padding: 10px 0;
    margin: 15px auto 0 auto;
}

.font_bold {font-weight: bold;}
.d_none, span.punkt, span[class$='tax'] {display: none;}
.inform {padding: 15px 15px 0 15px;}

#info_text {color: #E31818; text-align: center;}
#help_text span, #you_punkt span {font-weight: normal;}
#const_tax {text-decoration: underline;}

#cost_tax_sum, #total_tax {color: #E31818;font-weight: bold;font-size: 1em;}

#tax_calculate input[type="text"] {
    width: 75px;
    text-align: center;
    font-size: 1.1em;
}

#client_info input[type="text"] {
    width: 350px;
    padding-left:5px;
    padding-right:3px;
    font-size: 1.2em;
}

.web_dialog_overlay {
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   height: 100%;
   width: 100%;
   margin: 0;
   padding: 0;
   background: #000000;
   opacity: .15;
   filter: alpha(opacity=15);
   -moz-opacity: .15;
   z-index: 101;
   display: none;
}
.web_dialog {
   z-index: 99999 !important;
   display: none;
   position: fixed;
   width: 670px;
   top: 50%;
   left: 50%;
   margin-left: -335px;
   margin-top: -250px;
   background-color: #ffffff;
   border: 2px solid #336699;
   z-index: 102;
   font-family: Verdana;
   font-size: 11pt;
}
.web_dialog_title {
   border-bottom: solid 2px #336699;
   background-color: #336699;
   padding: 4px;
   color: white;
   font-weight:bold;
}
.web_dialog_title a {
   color: white;
   text-decoration: none;
}
/* END PopUp Dialog Style*/

